Announcements and Schedules
-
Letter to Mr Mowrey and Mr Zygmont on the Status of RFC 13001
Letter to Mr Mowrey and Mr Zygmont on the Status of RFC 13001 notifying that the review will be completed within the next three weeks
-
Letter to Mr Ruch Responding to RFC 13002
Letter to Mr Ruch Responding to RFC 13002 on removing A Scoping-Level Field Monitoring Study of Synthetic Turf Fields and Playgrounds
-
Reponse to Halogenated Solvents Industry Alliance's November 5, 2013 RFC on the Johnson et al., 2003 Study
Reponse to November 5, 2013 RFC on the Johnson et al., 2003 Study
-
Request for Correction of Information Concerning the U.S. Environmental Protection Agency's EPAct/V2/E-89 Fuel Effects Study and Motor Vehicle Emissions Simulator Model (MOVES2014) Docket ID Nos. EPA"420-R-13-002, FRL-9917-26-OAR
Petition for the US EPA to correct information concerning motor vehicle fiel emissions represented in the Motor Vehicle Emissions Simulator model (MOVES2014) and the EPAct/V2/E-89 fuel effects study (EPAct study)1 on which it is based
-
Letter to Mr Mowrey on the status of RFR 13001
Notification to Mr Mowrey that the EPA's goal is to provide a final status update within 90 business days
-
Re: Request from the Phthalate Esters Panel of the American Chemistry Council for correction of EPA's Action Plan for Phthalate Esters
Request for Correction Reporting Numerous Factual Errors Contained in the EPA's Phthalates Action Plan Issued December 2009
-
Letter to Ms. Molly A. O'Neill from John Engler on behalf of The National Association of Manufacturers
A letter from the NAM to the EPA that accompanied a request for reconsideration in accordance with the procedures set forth in Section 8.6 of EPA's Information Quality Guidelines
-
Dissecting EPA's Response to the Problems of Self-Administration and Self-Reporting Respiratory Function Tests
Table comparing sections of EPA's Response to the Non Sequiturs and Errors contained in that section of the response
-
Letter from J Andrew Doyle on Concerns about National Public Awareness Campaign on Childhood Lead Poisoning
Claim that the print and video information and depictions used in the childhood lead poisoning PSAs are misleading and misrepresent the paint industry
-
Response to Request for Correction #10009
EPA is currently reviewing the public comments received.
-
RE: Request for Correction (RFC #12001) -Analyses associated with the impact of biofuels - Mr Kovacs
Letter to Mr. Kazman notifying that a response to RFC 12001 is taking longer than expected
-
RE: Request for Correction (RFC # 1200 1) -Analyses associated with the impact of biofuels - Ms Brill
Letter to Ms Brill notifying that a response to RFC 12001 is taking longer than expected
-
EPA Response to RFC 12003
Letter from Gina McCarthy notifying Mr Kovacs that a final decision has been reached on RFC 12003
-
National Cost Implications of a Potentional Perchlorate Regulation
In this study, a screening level cost assessment was conducted to evaluate the national cost implications of five potential regulatory levels for perchlorate in drinking water " 4, 6, 12, 18, and 24 ?g/L.
-
RE: Request for Correction (RFC #11001)- Draft IRIS assessment for Halogenated Platinum Salts
Letter to Mr Randlshofer notifying that a response to RFC 11001 is taking longer than expected
-
State Perchlorate Advisory Levels As of 4/20/05
State Perchlorate Advisory Levels As of 4/20/05 for 8 states
-
Notification: Audit of the EPA’s Greenhouse Gas Reduction Fund – Solar for All Program
Notification: Audit of the EPA’s Greenhouse Gas Reduction Fund – Solar for All Program
-
EPA Requests Nominations for Panel Members and Ad Hoc Reviewers for the Science Advisory Committee on Chemicals
EPA Requests Nominations for Ad Hoc Peer Reviewers and Membership Appointment to the SACC
-
D&S Cattle Company, LLC. - Clean Water Act Public Notice
The EPA is providing notice of a proposed Administrative Penalty Assessment against D&S Cattle Company, LLC, for alleged violations at the site located in the West ½ of Section 27, Township 5 South, Range 5 East, in Washington County, Kansas
-
Public Notice: (Draft General Permit) Discharge of Dewatering and Remediation Wastewaters, State of CT
A public notice of the Draft General Permit for the Discharge of Dewatering and Remediation Wastewaters, State of CT.